div.simpleWidgetStyle { 
	position:relative;margin-bottom:0px; overflow:hidden; *zoom:1;}
div.simpleWidgetStyle h2 { 
	margin:0 0 10px 0; padding:0 0 5px 0; 
	font-weight:bold; font-size:1.2rem; 
	border-bottom:2px solid #434343; }
div.simpleWidgetStyle a.widgetMoreLink { 
	position:absolute; top:8px; right:0; font:11px Dotum; text-decoration:none;  color:#888;}

div.simpleWidgetStyle.black h2 { 
	color:#333; }
div.simpleWidgetStyle.black h2 { 
	color:#999; }

